Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 6 Aug 2014 10:17:53 +0000

A reminder for people to respond by the 15th if they have an opinion on this.

Keith 

> -----Original Message-----
> From: DRAGE, Keith (Keith) 
> Sent: 24 July 2014 16:47
> To: [email-masked]
> Subject: Adoption as WG item of draft-dawes-insipid-logme-marking
> 
> (as WG cochair)
> 
> We have a draft solutions document for the logme marking in:
> 
> http://www.ietf.org/id/draft-dawes-insipid-logme-marking-00.txt
> 
> No other documents have been identified to fulfil this work.
> 
> This is a call to adopt this text (or parts of it if 
> necessary) as text for the WG item.
> 
> Please respond by August 15th as to whether the text is 
> acceptable to adopt and work on as WG text, or not. 
> 
> If you consider only part of the text should be adopted, then 
> please say so, and be specific as to what text is acceptable 
> and what is not.
> 
> Regards
> 
> Keith

---

From: "DOLLY, MARTIN C" <[email-masked]>
Date: Wed, 6 Aug 2014 10:36:58 +0000

I support adoption :)

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of DRAGE, Keith (Keith)
Sent: Wednesday, August 06, 2014 6:18 AM
To: DRAGE, Keith (Keith); [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Keith 

> please say so, and be specific as to what text is acceptable 
_______________________________________________
insipid mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/insipid

---

From: <[email-masked]>
Date: Wed, 6 Aug 2014 14:12:36 +0200

+1

Roland

-----Ursprüngliche Nachricht-----
Von: insipid [mailto:[email-masked]] Im Auftrag von DOLLY, MARTIN C
Gesendet: Mittwoch, 6. August 2014 12:37
An: DRAGE, Keith (Keith); [email-masked]
Betreff: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

I support adoption :)

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of DRAGE, Keith (Keith)
Sent: Wednesday, August 06, 2014 6:18 AM
To: DRAGE, Keith (Keith); [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Keith 

> Please respond by August 15th as to whether the text is acceptable to 
> adopt and work on as WG text, or not.
> 
> If you consider only part of the text should be adopted, then please 
> say so, and be specific as to what text is acceptable and what is not.
> 
> Regards
> 
> Keith

---

From: "VAN GEEL Jan (SPC/CSP)" <[email-masked]>
Date: Wed, 6 Aug 2014 12:25:50 +0000

+1

Jan Van Geel
IT and Network Specialist
Belgacom CIS/SCC/FVC
Tel: +32 2 202 1035
Tel: +32 2 207 9032
Email : [email-masked]

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday 6 August 2014 14:13
To: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

+1

Roland

-----Ursprüngliche Nachricht-----
Von: insipid [mailto:[email-masked]] Im Auftrag von DOLLY, MARTIN C
Gesendet: Mittwoch, 6. August 2014 12:37
An: DRAGE, Keith (Keith); [email-masked]
Betreff: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

I support adoption :)

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of DRAGE, Keith (Keith)
Sent: Wednesday, August 06, 2014 6:18 AM
To: DRAGE, Keith (Keith); [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Keith

________________________________

***** Disclaimer *****
http://www.belgacom.be/maildisclaimer

---

From: Laura Liess <[email-masked]>
Date: Wed, 6 Aug 2014 14:32:45 +0200

I support the text to adopt and work on as WG text.

Thank you
Laura

---

From: Christer Holmberg <[email-masked]>
Date: Mon, 11 Aug 2014 07:33:09 +0000

Support I do, Mr co-Chair.

Regards,

Christer

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of DRAGE, Keith (Keith)
Sent: 06 August 2014 13:18
To: DRAGE, Keith (Keith); [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Keith

---

From: "Gonzalo Salgueiro (gsalguei)" <[email-masked]>
Date: Mon, 18 Aug 2014 18:01:15 +0000

The WG adoption call ended as scheduled and there is clear consensus from the WG in support of adoption of this document to satisfy our existing milestone (chairs noted strong acceptance and no objections).

The author should submit draft-ietf-*-00 version of the document as soon as possible.

Thanks,

Gonzalo and Keith
(as co-chairs)

--Sandy, speaking as wg co-chairs

---

From: "Dawes, Peter, Vodafone Group" <[email-masked]>
Date: Tue, 19 Aug 2014 11:12:37 +0000

Thanks Gonzalo and Keith,
http://www.ietf.org/internet-drafts/draft-ietf-insipid-logme-marking-00.txt is now uploaded. Thanks to Paul for his comments (see e-mail below), as a result I have edited Fig. 4 to correct the long lines and I will look into making sure that all B2BUA behaviour is fully described. 

Regards,
Peter

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of Paul Kyzivat
Sent: 11 July 2014 22:04
To: [email-masked]
Subject: Re: [Insipid] draft-dawes-insipid-logme-marking-00

Just a couple of comments:

General comment: Run IdNits on this. You at least have lines that are too long.

Section 5.7.2. (B2BUA Processing of Log-Me Marker):

ISTM that not all B2BUAs should act the same way:

- SBC-like B2BUAs will most likely want to forward the logme marker from the incoming dialog to the corresponding outgoing dialog.

- more specialized B2BUAs may not want to do that. E.g., a conference focus may not want to forward incoming logme markers to all the other participant dialogs.

STRAW has a B2BUA taxonomy that might be useful to you for sorting this out.

	Thanks,
	Paul

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of Gonzalo Salgueiro (gsalguei)
Sent: 18 August 2014 19:01
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Thanks,

Gonzalo and Keith
(as co-chairs)

---

From: "Dawes, Peter, Vodafone Group" <[email-masked]>
Date: Thu, 28 Aug 2014 13:05:24 +0000

Hello All,
http://www.ietf.org/internet-drafts/draft-ietf-insipid-logme-marking-01.txt is now uploaded with an expanded clause 5.8 to differentiate B2BUA behaviour by B2BUA type as per RFC 7092. Thanks to Paul for pointing out the B2BUA taxonomy. 
As far as I know version -01 takes into account all comments so far but I would be happy to hear feedback on the revised clause 5.8 or any other part of the draft.

Regards,
Peter

-----Original Message-----
From: Dawes, Peter, Vodafone Group 
Sent: 19 August 2014 12:13
To: 'Gonzalo Salgueiro (gsalguei)'; [email-masked]
Cc: [email-masked]
Subject: RE: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Regards,
Peter

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of Paul Kyzivat
Sent: 11 July 2014 22:04
To: [email-masked]
Subject: Re: [Insipid] draft-dawes-insipid-logme-marking-00

	Thanks,
	Paul

-----Original Message-----
From: insipid [mailto:[email-masked]] On Behalf Of Gonzalo Salgueiro (gsalguei)
Sent: 18 August 2014 19:01
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Insipid] Adoption as WG item of draft-dawes-insipid-logme-marking

Thanks,

Gonzalo and Keith
(as co-chairs)